Enhavo

# Table Element Wizard: Field Selection

Specifies which fields in the table control field should be displayed.

Por atingi ĉi tiun komandon...

Malfermu ilobreton Formularaj regiloj, alklaku la bildsimbolonPluaj regiloj, alklaku bildsimbolonTabela Regilo kaj ŝovu la muson por generi kampon. Datumbaza konekto devas ekzisti.

### Available fields

Lists the names of the data base fields in the selected table or query. Click to select a field or hold down the Shift or the Command Ctrl key while you click to select more than one field.

### >

Click to move the selected field(s) to the box that the arrow is pointing to.

### >>

Click to move all fields to the box that the arrow is pointing to.

### <

Click to move the selected field(s) to the box that the arrow is pointing to.

### <<

Click to move all fields to the box that the arrow is pointing to.

## Elektitaj kampoj

Displays the data fields that are accepted into the form field.